<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
 
  <title>Nova QLED 8K</title>

  <!-- Bootstrap Core CSS -->
  <link href="vendor/bootstrap/css/bootstrap.min.css" rel="stylesheet">

  <!-- Fontes -->
  <link href="https://fonts.googleapis.com/css?family=Source+Sans+Pro:200,200i,300,300i,400,400i,600,600i,700,700i,900,900i" rel="stylesheet">
  <link href="https://fonts.googleapis.com/css?family=Merriweather:300,300i,400,400i,700,700i,900,900i" rel="stylesheet">
  <link href="vendor/fontawesome-free/css/all.min.css" rel="stylesheet" type="text/css">

  <!-- Estilos do Template "Coming Soon" -->
  <link href="css/coming-soon.min.css" rel="stylesheet">

  <!-- Validação do Email -->
  <script type="text/javascript" src="https://ajax.googleapis.com/ajax/libs/jquery/1.5.1/jquery.min.js"></script>
  <script type="text/javascript" src="./js/indexController.js"></script>

</head>

<body>

  <div class="overlay"></div>
  <video playsinline="playsinline" autoplay="autoplay" muted="muted" loop="loop">
    <source src="mp4/bg.mp4" type="video/mp4">
  </video>

  <div class="masthead">
    <div class="masthead-bg"></div>
    <div class="container h-100">
      <div class="row h-100">
        <div class="col-12 my-auto">
          <img src="./img/samsung logo.png" height="30%" width="90%" alt="">
          <div class="masthead masthead-content text-white py-5 py-md-0">

            <p class="mb-5">Nova QLED 8K 2019
              <br><strong>O máximo do preto</strong></br>
              <br><b>A nova QLED TV 8K ajusta precisamente o brilho, cena a cena, gerando tons escuros mais profundos pra você sempre aproveitar o máximo do contraste.</b></br>
              <br><strong>Upscaling de imagem com Inteligência Artificial</strong></br>
              <br><b>Com o processador e tecnologia exclusivos da Samsung, a QLED 8K é uma TV com inteligencia artificial que analisa milhões de imagens no banco de dados e aprimora qualquer conteúdo em baixa resolução, transformando-os em qualidade próxima da 8K.</b></br>
              <br><strong>Cadastre seu email para ficar por dentro das promoções!</strong></br> <br><br>
            </p>

            <form id="form" name="cadastrese" method="post" action="">
              <div class="input-group input-group-newsletter">
                <div class="input-group-append">
                  <input type="email" class="form-control" id="email" placeholder="Digite seu email..." aria-label="Digite seu email..." aria-describedby="basic-addon">
                  <button class="btn btn-secondary" id="verificar-email" type="button">Quero receber ofertas!</button>
                </div>
              </div>
            </form>

            <p class="msg"></p>

          </div>
        </div>
      </div>
    </div>
  </div>

  <div class="social-icons">
    <ul class="list-unstyled text-center mb-0">
      <li class="list-unstyled-item">
        <a href="#">
          <i class="fab fa-twitter"></i>
        </a>
      </li>
      <li class="list-unstyled-item">
        <a href="#">
          <i class="fab fa-facebook-f"></i>
        </a>
      </li>
      <li class="list-unstyled-item">
        <a href="#">
          <i class="fab fa-instagram"></i>
        </a>
      </li>
      <li class="list-unstyled-item">
        <button class="btn btn-secondary" onclick="mudarPagina()" type="button">Painel de Emails</button>

      </li>
    </ul>
  </div>

  <!-- Bootstrap core JavaScript -->
  <script src="vendor/jquery/jquery.min.js"></script>
  <script src="vendor/bootstrap/js/bootstrap.bundle.min.js"></script>

</body>

</html>

<style>

</style>